#!/bin/sh
#
# Copyright (c) 1998, 1999 The University of Utah. All rights reserved.
#
# See the file "license.terms" for information on usage and redistribution
# of this file.
#
# Contributed by the Flux Research Group at the University of Utah.
# Authors: Leigh Stoller
#

# use this script to configure rsync for the oskit.

# Where your oskit was installed
OSKITDIR=/y/stoller/oskit/install

# Path to the oskit build tools.
TOOLDIR=/usr/flux/bin

PATH=$OSKITDIR/bin:$TOOLDIR:$PATH \
CC="$OSKITDIR/bin/i386-oskit-gcc -posix-oskit -DOSKIT" \
./configure
